Bug 1020289 - Username is not visible if input loses focus
Username is not visible if input loses focus
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 07:47 EDT by Branislav Blaškovič
Modified: 2016-07-19 06:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:29:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This screenshot shows that username is not visible even I typed it (61.62 KB, image/png)
2013-10-17 07:47 EDT, Branislav Blaškovič
no flags Details

  None (edit)
Description Branislav Blaškovič 2013-10-17 07:47:56 EDT
Created attachment 813288 [details]
This screenshot shows that username is not visible even I typed it

Description of problem:
  If you want to login and manually type the username, text is not visible when input loses focus.

Version-Release number of selected component (if applicable):
  gdm-3.10.0-1.fc21.x86_64

Steps to Reproduce:
  1. Choose Not listed? to be able to type username
  2. Type some username
  3. Press <TAB> key to lose focus

Actual results:
  Text is not visible

Expected results:
  Text should be visible
Comment 1 Rodd Clarkson 2014-04-28 21:20:53 EDT
I'm seeing this too.

A couple of comments.

I've disabled the standard login method because I'm using the computers in a lab and don't need the students seeing each other in the list logins (it's confusing and exposes usernames to other students) so I've set:

[org/gnome/login-screen] 
disable-user-list=true 

in /etc/dconf/db/gdm.d/01-mysettings


The username is actually visible, but you need to squint a little and turn your head to the right.  The contrast between the username and shading is so close that the username is very hard to see.  I've check the screenshot attached and I can see the writing (it's not very legible, but it appears that it's 'tester').  It may as well be invisible.
Comment 2 Jaroslav Reznik 2015-03-03 10:08:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 3 Fedora End Of Life 2016-07-19 06:29:49 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.